uuid: 9e3d9462-1bdc-4b03-800e-09284622ea44
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_taxonomy_vocabulary
label: 'Convert Taxonomy vocabulary Entity Bundles'
type: taxonomy_vocabulary
plugin: convert_bundles_action_base
configuration: {  }
